### Method

# Pango.Fontset.get_metrics

#### Declaration [src]

    PangoFontMetrics*
    pango_fontset_get_metrics (
      PangoFontset* fontset
    )

#### Description [src]

Get overall metric information for the fonts in the fontset.

#### Return value

Returns: `PangoFontMetrics`
a `PangoFontMetrics` object. The caller must call `pango_font_metrics_unref()` when finished using the object.
Ownership of the data is transferred to the caller